body {
	/* font: x-small sans-serif; */
	font: arial;
	font-size: 12px;
	background: #ffffff  0 0 no-repeat;
	color: black;
	margin-top: 2px; margin-bottom: 4px;
	margin-left: 4px; margin-right: 0px;
	padding: 0;
}


.separateur {
  float:left;
  width:99%;
  color:#dddddd;  
  
  border-bottom:solid 1px #aaaaaa;  
      
  padding-right:0px;
  padding-top:5px;
  padding-bottom:5px; 
  clear: both;
}

.separateurMarque {
  float:left;
  width:99%;
  color:black;
  background-color:#bbbbbb;  
  border-top:solid 1px #bbbbbb;  
  border-left:solid 1px #bbbbbb;
  padding-right:0px;
  padding-top:2px;
  padding-bottom:2px; 
  margin-top:4px;
  margin-bottom:4px; 
  
  clear: both;
}

.bloc-A {
  float:left;
  width:50px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #dddddd;
  padding-left:0px;
  clear: both;
}

.bloc-B {
  float:left;
  width:24px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  padding-left:0px;  
}

.bloc-C {
  float:left;
  width:50px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  padding-left:0px;
}

.bloc-D {
  float:left;
  width:290px;  
  border-top:solid 5px #ffffff; 
  border-bottom:solid 3px #ffffff;  
   
  border-left:solid 1px #bbbbbb;
  padding-left:5px;
  padding-right:3px;
}

.bloc-E {
  float:left;
  width:45px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  padding-left:0px;  
}

.bloc-F {
  float:left;
  width:28px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  
  padding-left:0px;
}

.bloc-G {
  float:left;
  width:250px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  padding-left:5px;
}

.bloc-H {
  float:left;
  width:70px;
  border-top:solid 5px #ffffff;  
  border-left:solid 1px #bbbbbb;
  padding-left:5px;
}



    @media screen and (max-width: 500px) {
    .bloc-A { display: none; }    
	.bloc-E { clear: both }
	.bloc-G { clear: both }
	.video-playlist { width: 300px; height: 170px;}
}

    @media screen and (min-width: 501px) and (max-width: 768px) {  
    .bloc-A { display: none; }    	
	.bloc-G { clear: both }
	.video-playlist { width: 480px; height: 270px;}
	
	
	
	
}

	 	
	 	
    @media screen and (min-width: 769px) and (max-width: 100000px) {
      .points_short { display: none; }
      .displayed_on_mobile { display: none; }          	
      .td_comment { width: 285px; }
      .video-playlist { width: 700px; height: 394px;}
      
	 
      
    	
      }
        
    @media screen and (max-width: 768px) {
      .points_long { display: none; }
      .points_short { display: unset; }      
      .hidden_on_mobile { display: none; }      
      .displayed_on_mobile { display: unset; }          	
      .td_comment { width: 150px; }
      
    }

#navlist
{
border-bottom: 1px solid #888888;
margin: 0;
padding-top: 4px;
padding-bottom: 19px;
padding-bottom: 25px;
padding-left: 10px;
}

#navlist ul, #navlist li
{
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}

#navlist a:link, #navlist a:visited
{
background: #e8e8e8;
background: #dfdfdf;
border: 1px solid #888888;
border: 1px solid #666666;
color: #555;
float: left;
font-size: 104%;
font-size: 112%;
font-weight: bold;
line-height: 14px;
line-height: 20px;
margin-right: 4px;
padding: 2px 4px 2px 5px;
text-decoration: none;

border-bottom: 1px solid #fff;

}

#navlist a:link#current, #navlist a:visited#current
{
background: #fff;
background: #ffeeee;
border-bottom: 1px solid #fff;
color: #441111;
border: 1px solid #441111;
}

#navlist a:hover { color: #c00; }

body.section-1 #navlist li#nav-1 a,
body.section-2 #navlist li#nav-2 a,
body.section-3 #navlist li#nav-3 a,
body.section-4 #navlist li#nav-4 a
{
background: #fff;
border-bottom: 1px solid #fff;
color: #000;
}

#navlist #subnav-1,
#navlist #subnav-2,
#navlist #subnav-3,
#navlist #subnav-4
{
display: none;
width: 90%;
}

body.section-1 #navlist ul#subnav-1,
body.section-2 #navlist ul#subnav-2,
body.section-3 #navlist ul#subnav-3,
body.section-4 #navlist ul#subnav-4
{
display: inline;
left: 10px;
position: absolute;
top: 95px;
}

body.section-1 #navlist ul#subnav-1 a,
body.section-2 #navlist ul#subnav-2 a,
body.section-3 #navlist ul#subnav-3 a,
body.section-4 #navlist ul#subnav-4 a
{
background: #fff;
border: none;
border-left: 1px solid #888888;
color: #999;
font-size: smaller;
font-weight: bold;
line-height: 10px;
margin-right: 4px;
padding: 2px 10px 2px 10px;
text-decoration: none;
}

#navlist ul a:hover { color: #f00 !important; }

#contents
{
background: #fff;
border: 1px solid #888888;
border-top: none;
clear: both;
margin: 0px;
padding: 15px;
} 

.parapubenligne
{
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9pt;
margin-left: 0px; margin-right: 0px; margin-top: 1px; margin-bottom: 10px;
padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
}

.decoration {
border-style: solid;
border-width: 1px;
border-color: #555555;
background-color: #d3d3d3;
color: #151515;
font-weight: bold;
margin-left: 1px; margin-right: 1px; margin-top: 0px; margin-bottom: 0px;
padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;
font-size: 10px;
line-height: 1.9em;
display: inline;
 }


.decoration_gold {
border-style: solid;
border-width: 1px;
border-color: #666666;
border-color: #000;
background-color: #f3f3f3;
background-color: #f3f3cc;
background-color: #f6f39e;
color: #3d3a08;
color: #000;
font-weight: bold;
margin-left: 1px; margin-right: 1px; margin-top: 0px; margin-bottom: 0px;
padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;
font-size: 9px;
line-height: 1.9em;
display: inline;
}


.decoration_gold:hover {
background-color: #bbffbb;
color: #002200;
color: #000000;
border-color: #002200;
border-color: #000000;

border-color: #000;
background-color: #e8ffff;
color: #000000;

}

.retrait {
margin-left: 10px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;
 }

   table.prettytable {
      margin:1em 1em 1em 0;
      background:#e5e5e5;
      border:1px #AAA solid;
      border-collapse:collapse;
      }

   table.prettytable th, table.prettytable td {
      border:1px #AAA solid;
      padding:0.3em 0.3em 0.3em 0.3em;
      }

   table.prettytable th {
      background:#F2F2F2;
      text-align:center;
      }

   table.prettytable caption {
      margin-left:inherit;
      margin-right:inherit;
      }



/* boîte à onglets pub Amazon */

.tabbox { position: relative; top: 0; left: 0; width: 159px; height: 240px; }
		
.tabbox h2 { position: relative; margin: 0; left: 123px; padding: 0; width: 35px; border: solid #000; border-width: 1px 1px 0 0; 
				z-index: 2; background: #CECECE; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
				font-size: 12pt; }
.tabbox .last h2 { border-bottom-width: 1px; }
		
.tabbox h2 a { display: block; padding: 3px; margin: 0 1px 0 0; font-size: 8px; color: #000; text-decoration: none; }
.tabbox h2 a:hover { background: #FFC; }
		
.tabbox .tabpanel { position: absolute; top: 0; left: 0px; width: 122px; height: 240px; padding: 0px; 
				background: #eeeeee; border: 1px solid #000; border-top: 1px solid #000; z-index: 1; display: none; }
		
.tabbox .selected .tabpanel { display: block; }
.tabbox .selected h2 a { background: #eeeeee; margin: 0; cursor: default; }
